Skip to main content
/

Site Navigation

Your Account

Choose Language

What differences are there between the 2.7 and earlier versions?

aka, can we replace a non-functioning 2.6 version with the 2.7?

Answer this question I have this problem too

Is this a good question?

Score 0
Add a comment

1 Answer

Hello Michael,

It depends on the component you are trying to replace. If you would like to talk to our support team we can better help you.

-Brian

Was this answer helpful?

Score 0
Add a comment

Add your answer

Michael Jenkin will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 0

Past 30 Days: 0

All Time: 87